.key{
    font-size: 12px;
    font-weight: bold;
    font-family: sans-serif;
}

.value{
    font-size: 14px;
    font-family: sans-serif;
}

.imgContainer{
    width: 100px;
    height: 100px;
    overflow: hidden;
}

.imgContainer img{
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}